commit d092c744055d2b49c675e1240add026dfb9727a3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:03:50 2024 +0100

    Updates for release

commit e6348d99e28c7d557ace00aa99be9af397111816
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 10 12:45:56 2024 +0100

    I18n: Update translation ro (67%).
    
    705 translated messages, 333 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fc2068a6ed3e5c0c51c489c63b866f9390f4551
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 12:45:57 2024 +0100

    I18n: Update translation ro (67%).
    
    698 translated messages, 340 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9b09ef1d6620be5733449a4f77923ec12e08a71
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:46:04 2024 +0100

    I18n: Update translation he (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edc3859adaace3c2daa1bc513dc5e9174025655a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 7 00:45:48 2024 +0100

    I18n: Update translation fi (92%).
    
    957 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6fe8a78ad9995faba9de9446649a8ddd53fe2009
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 5 00:45:49 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3501c4542264875817b332fa74a884ac166e54e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:46:00 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1b778e000ab8c9c2ae5ac78e50ac001ed1e9d55
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:46:00 2024 +0100

    I18n: Update translation fi (88%).
    
    917 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63eb686e5d8d825fa62b1d4a4844d12996945ea4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:46:00 2024 +0100

    I18n: Update translation es (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 313e4e33dd09ad64681623b141ac34f30e7c8c9c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:46:30 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9001178f050ee4c56d62fe399e2784fe8d8e4c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:46:30 2024 +0100

    I18n: Update translation fi (86%).
    
    900 translated messages, 138 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80fc4d21df7d9c2a126550cfaeaf37e44c856c36
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:46:00 2024 +0100

    I18n: Update translation lv (51%).
    
    538 translated messages, 500 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b94a2a3f035fe3d7edc8cc5d2c11cea20b925cb7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:20:17 2024 +0100

    Back to development

commit ca6aaadfdbbb5e30427c5db8656dc149485f463a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:12:56 2024 +0100

    Updates for release

commit 114089fbb4c22a7c37e3fa49911634af3d37c111
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 00:45:58 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33a677f8de8623e4bc8251b0f59b8621a5a97d1f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 27 00:45:51 2024 +0100

    I18n: Update translation oc (87%).
    
    909 translated messages, 129 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fa64f45b81682abb908004748061219ccc32034
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 26 00:45:56 2024 +0100

    I18n: Update translation oc (84%).
    
    879 translated messages, 159 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1310747c6a1c349e206fddcc3b65d039373fde80
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 23 00:46:00 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c9bfef8c99077c55fe3ff37a3b02cf8a60ef178
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 20 00:46:53 2024 +0100

    I18n: Update translation de (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dda9228aaf8355c90c11c34653e1919bda7b3ddf
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 19 18:59:35 2024 +0100

    Bump year in about dialog

commit 2ec40c1a3cc36083923bb51e516952f39b9acf1c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 21:59:59 2024 +0100

    I18n: Update translation ur_PK (48%).
    
    504 translated messages, 534 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58a924bd747ebe826f0b3a55ce07ce994aa510fc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 21:59:58 2024 +0100

    I18n: Update translation ur (48%).
    
    504 translated messages, 534 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae07037d39f51226dd96e2b3413f7b89cf253613
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 21:59:58 2024 +0100

    I18n: Update translation te (47%).
    
    496 translated messages, 542 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e9bf0d5019599da4af21eedbfbc8bc4817bdd7f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 21:59:58 2024 +0100

    I18n: Update translation pa (40%).
    
    423 translated messages, 615 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db386111c584e12b49166391167e6781c0d4625f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 21:48:40 2024 +0100

    I18n: Update po/LINGUAS list

commit 156047b870da8e1c7878f041bf064275e8efe725
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 12:45:52 2024 +0100

    I18n: Update po/LINGUAS list

commit 8c0cb3ba439b68aeb16d7209bc0437f3cfc2f956
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 11:11:23 2024 +0100

    I18n: I18n translation ru.
    
    Manual sync, enable Russia language again
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7ee0ed9e7b2cddcedf9769e8407ca317b1c6954
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 11:00:06 2024 +0100

    I18n: I18n translation ru.
    
    Manual sync
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4edacbe2fc287bea654ff285c69ae74303c7262
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Nov 17 12:13:39 2024 -0800

    Attempt to fully read into buffer during file compare (#1495)
    
    The kernel (or GVFS backend) is allowed to return from the read call
    when it hasn't fully filled up the buffer, even if we haven't reached
    EOF yet.  This is usually not going to happen for a local file, but can
    easily occur for remote filesystems or other protocols such as using MTP
    with a phone or other device.
    
    The solution to this is to instead use g_input_stream_read_all(), which
    will block until the buffer has been filled, it's reached EOF, or an
    error occurs.
    
    Closes #1495

commit 8fbda9bbc65f715f740f0ab7421326255bf9563d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:46:08 2024 +0100

    I18n: Update translation vi (69%).
    
    718 translated messages, 320 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d31808ab9adf82dc936291c5503be6e38bc9bcb0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:46:08 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1cd7b91af4a04fe6af3683c4a380c0ea44ce62e1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:45:56 2024 +0100

    I18n: Update translation es (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24991081dd7a50ee71b20d41d9ff3de912cafdeb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 12:45:58 2024 +0100

    I18n: Update translation gl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0965fa3c026e9e70a92cc9ea193ae50c436cc7da
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:46:07 2024 +0100

    I18n: Update translation tr (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f1566545bc632c7958a246a3f1eb235c2faff31
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:46:07 2024 +0100

    I18n: Update translation fi (85%).
    
    888 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6942d571f8707fbeb647355aab8171c3bf6b00e0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 12:46:19 2024 +0100

    I18n: Update translation gl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65e38970a83a27a63608eef2d2ec397584c85a6e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:46:25 2024 +0100

    I18n: Update translation en_GB (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 893eba1019b29af6003197bb7ff8388b95e46c52
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 12 16:50:52 2024 +0100

    fIle operation dialog: always show "apply to all" box
    
    Since "thunar_job_get_n_total_files" does not count files in folders
    
    See as well !564

commit debf0287e1b8dc6e4100f7dd597531f9697f17ee
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Nov 9 15:15:52 2024 -0500

    Fix string leak in thunar_thumbnailer_file_is_supported

commit d9f5e677e35fde99e037823894cfca5856b1b121
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 11 00:46:03 2024 +0100

    I18n: Update translation oc (84%).
    
    878 translated messages, 160 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 247c7158c69e5d32cd5a29f9bcb583b3bad30714
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:46:03 2024 +0100

    I18n: Update po/LINGUAS list

commit 7aeb5ce1e2fcaff1060385d6ebedea715850d356
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:46:01 2024 +0100

    I18n: Update translation id (92%).
    
    961 translated messages, 77 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61d3feca80483553ed6fc594811c8d8ba4f2bffd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 8 12:48:49 2024 +0100

    I18n: Update po/LINGUAS list

commit 65bab77cb51a4f99bee5f239e009f978514a93a6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 5 12:45:59 2024 +0100

    I18n: Update translation kk (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12e180ec0f81aac76fe00bdecfb6680f191f08d5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:45:54 2024 +0100

    I18n: Update translation kk (99%).
    
    1030 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58aa2ce32cb78b910642bf71cd5688cdfe743c93
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:45:54 2024 +0100

    I18n: Update translation el (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8e19fa1f2c4fa3965baac092e234e2142617714
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:45:51 2024 +0100

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d44135fd9f1a80fdac832df94eb19abfc1fa6868
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:45:50 2024 +0100

    I18n: Update translation oc (82%).
    
    859 translated messages, 179 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e5a73f585a9ae15bc141d2fb8ec20049d92575a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:46:09 2024 +0100

    I18n: Update translation oc (82%).
    
    856 translated messages, 182 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52f5b1f7b716d66cc8eb8d21e9413f4a49cdf5d9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:46:08 2024 +0100

    I18n: Update translation kk (97%).
    
    1007 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3974bf1aacf55a60429c3716d87ab1f5b12f9c3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:47:44 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a97f682ae5bd81083e388c90b6555cf6857fe19b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:47:44 2024 +0100

    I18n: Update translation cs (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3adbd4c6471e6f17df99adbfe91a850b53c86e46
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 12:45:57 2024 +0100

    I18n: Update translation gl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f22c829ddd3e7b091280aef2b0cc4d967895be2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 08:45:30 2024 +0100

    Back to development

commit 058c15262e374fa893253afd7dea674024d09ca7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 08:42:55 2024 +0100

    Updates for release

commit ef7090acf97ccc520ab0c47cf030e37bbb9b14ff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:46:00 2024 +0100

    I18n: Update translation nb (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cc0b16980a6e92eb18b13c1fb8f7b823958bbd5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:59 2024 +0100

    I18n: Update translation gl (98%).
    
    1026 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d76e494b12acb19d614a20d5e93bb6caf7b12ea1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:46:31 2024 +0100

    I18n: Update translation gl (98%).
    
    1018 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15b54e1b853177682706cb7b3ee5fa3476e25be2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 30 12:45:54 2024 +0100

    I18n: Update translation gl (94%).
    
    978 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28e235f52b510265c322e02ce7d0c7b142d7bc34
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 30 00:46:01 2024 +0100

    I18n: Update translation gl (92%).
    
    965 translated messages, 73 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88ae926b443522a2bc2ec06a210ccc78f77a9ecd
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Oct 29 13:24:47 2024 +0100

    Add missing return statements (#1480)
    
    Do not propagate toolbar click events if they were already handled.
    
    Fixes #1480

commit 444dce6467793fe0a9de2f128657de96608f5fd2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 29 12:46:03 2024 +0100

    I18n: Update translation gl (88%).
    
    923 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 429189e3d77565fb03d81e266560c4a9d731665f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 29 00:45:59 2024 +0100

    I18n: Update translation pt (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d37f5240f977ad48cd409197fdc573401a65749d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 29 00:45:58 2024 +0100

    I18n: Update translation gl (86%).
    
    903 translated messages, 135 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f348f65471e078e86900c60dbf5ce3541defeeb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 28 12:45:55 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 405042bf5e256599820cf3f31eb382a70c9ee579
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 28 12:45:55 2024 +0100

    I18n: Update translation gl (85%).
    
    890 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e3471aa9a8438deea23f4ed424a46e4b48659a8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 28 00:46:04 2024 +0100

    I18n: Update translation sr (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e324d27cfde0f68c5dfe8f21e0045589c88b6421
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 28 00:46:04 2024 +0100

    I18n: Update translation bg (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a3c03bd58f752d460873616d267815b62abfabb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 12:46:04 2024 +0100

    I18n: Update translation sv (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acd713e7f27a457a78f0f781c6098fab42cf2c21
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 12:46:03 2024 +0100

    I18n: Update translation ja (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ebb91d6d2575100c7cc43a5694191f529e21ce9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 12:46:03 2024 +0100

    I18n: Update translation fr (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4063e5e0bff5f0cb6d10adc75599d22fa005d4f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 00:46:00 2024 +0200

    I18n: Update translation es (95%).
    
    996 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95fe7172faebe84192b46399c286d22a98246935
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 00:46:00 2024 +0200

    I18n: Update translation de (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd49166b3cb996830c8f91ecc6dd14fd2ea981e7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 12:45:52 2024 +0200

    I18n: Update translation et (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 577ba63ef84b6a612c8ac8e19a971e23cde6e488
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:07 2024 +0200

    I18n: Update translation zh_TW (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c86144a47f2ddbf05677ee760b1cc5edee98cf35
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:07 2024 +0200

    I18n: Update translation zh_CN (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 908b529bffc02782cc6233691f1c889edba3abe2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:06 2024 +0200

    I18n: Update translation sv (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0dac278e8fbeb7e78fbf3622b1b62046d21536f6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:06 2024 +0200

    I18n: Update translation sr (99%).
    
    1034 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2226148f9d04a6ee2cb5666406bdad262e1b466
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:06 2024 +0200

    I18n: Update translation sq (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06372818c4333da9583d9f41b8e98547059495dd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:06 2024 +0200

    I18n: Update translation pt (99%).
    
    1034 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7979e1ca5eaa6a980a5ec981682c32a7773b098
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:06 2024 +0200

    I18n: Update translation pl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cc93dcc7fe711f376204229361b4950f7d38f87
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:06 2024 +0200

    I18n: Update translation nl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7dcdbb943e310643e22cbb7e624273a49b057d2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:05 2024 +0200

    I18n: Update translation nb (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88060f7bcf4452b5757b840bf7ded497124af56a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:05 2024 +0200

    I18n: Update translation ja (99%).
    
    1034 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f88796d17c08bca3c02251e907706a936ebd6e57
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:05 2024 +0200

    I18n: Update translation it (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8da34891ca1243f07546ee97f6a362e14487e2d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:05 2024 +0200

    I18n: Update translation fr (99%).
    
    1034 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa44e18ae9398cb56811a7ac72024fd9f6149f67
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:05 2024 +0200

    I18n: Update translation et (99%).
    
    1034 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7a1c2dd9990daacc598890e5bea47f2848d73b7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:04 2024 +0200

    I18n: Update translation en_GB (99%).
    
    1034 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17a1a38d1792a34475c26318d807c35d5561d2b9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:04 2024 +0200

    I18n: Update translation de (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c44f0da342a5a33e89a6d133831ed9c32f1e12f3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:46:04 2024 +0200

    I18n: Update translation bg (99%).
    
    1037 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e62022e949afba7cc00753e81b6084caf608251e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Oct 19 20:20:18 2024 -0700

    Verify copied destination file using direct I/O (#1471)
    
    After writing a destination file in a copy, the file (or at least parts
    of it) will likely still be in the OS's buffer cache.  This means that
    when we read it back to compare it with the source, we're just comparing
    with what's in memory, not with what's on disk.
    
    On Linux, we can use O_DIRECT when opening the file in order to bypass
    the buffer cache.  Other OS-specific code will have to be added in order
    to support stronger verification on non-Linux OSes.
    
    This code path is only used when the destination GFile has a file://
    URI, as we can't open files this way when using any of GIO's/GVFS's
    other URI-scheme backends.  Note that, even if opening with O_DIRECT
    succeeds, this is no guarantee that we are actually getting back the
    bytes that are on the disk.  Some disks may "lie" that they've flushed
    all data and instead return cached data.  Some filesystems -- especially
    network filesystems -- may return cached data.
    
    Closes #1471

commit bf80c6686cd74765b807a1414fba092d8013e6d6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Oct 25 09:29:53 2024 +0200

    Drop optional POLKIT dependency (#1403)
    
    Fixes #1403

commit 13c253542818a6d7676447b4939f24a60c1754d6
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 23 19:51:30 2024 -0400

    Fix GCancellable leaks in trash applet

commit 2a774588572491c7a877d5ca2bc892be9ce5897b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 24 00:45:59 2024 +0200

    I18n: Update translation nl (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0dab3401c46ff1747f02d6feb67646b22f0c0eb9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 24 00:45:59 2024 +0200

    I18n: Update translation nb (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 072f653bd50c0ec6ca91a99382abafe3c1b4a03c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 24 00:45:59 2024 +0200

    I18n: Update translation it (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4b912d8651fff1f4f2a110fb82022af9d7fc83a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 24 00:45:58 2024 +0200

    I18n: Update translation de (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 372f273ebb89c35341aa32c25546bafd4da2b95c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 24 00:45:58 2024 +0200

    I18n: Update translation bg (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c9ba41098f8e7e19a9198a9ee71ad5a4b3f91e8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 23 14:41:17 2024 +0200

    Update copyright year

commit 3642eb8a15705167f11822f847de206a8475e62e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 12:46:37 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 322650f0e15c93c7a72855a09a947063567b58ad
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 12:46:37 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58e5575ade05a55744405e25e0a4b13f9c544c61
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 12:46:36 2024 +0200

    I18n: Update translation tr (95%).
    
    987 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10b7b971cabf53a13ff3a83d3c238a873f69c11d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 12:46:36 2024 +0200

    I18n: Update translation sv (100%).
    
    1038 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a95c1b2b8590e4469b50e66072cfcac7de17d6bd
